[Rainmeter] 
Author=Yus
AppVersion=3.0
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[MeasureAnim] 
Measure=Calc 
Formula=Counter % 4
UpdateDivider=3

[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2

[Background]
Meter=Image
ImageName=BG.png
X=1
Y=1

[R1]
MeasureName=MeasureTime
Meter=Rotator
X=16
Y=16
W=92
H=92
ImageName=R1.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=200
OffsetX=46
OffsetY=46
;MouseOverAction=[!SetOption "R1" "RotationAngle" "0"][!SetOption "R2" "RotationAngle" "0"]
;MouseLeaveAction=[!SetOption "R1" "RotationAngle" "#NegAng#"][!SetOption "R2" "RotationAngle" "#Ang#"]
LeftMouseUpAction=["#firefox#"]


[R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R2.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=200
OffsetX=#Os#
OffsetY=#Os#

[Shadow]
Meter=Image
ImageName=\..\shadow.png
ImageAlpha=250
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
ImageAlpha=180
X=1
Y=1